Docs Rizler

PowerLists

List PowerLists

GEThttps://app.rizzdial.com/api/powerlists
List PowerLists
curl --request GET \
  --url https://app.rizzdial.com/api/powerlists \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "records": [
      {
        "id": "MQ==",
        "p_name": "New leads",
        "status": "Active"
      }
    ],
    "pagination": {
      "to": 1,
      "from": 1,
      "total": 1,
      "per_page": 15,
      "last_page": 1,
      "current_page": 1
    }
  },
  "success": true
}

List PowerLists#

Returns powerlists the signed-in user can see.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

per_pageintegerquery

Page size. Defaults to 15. Maximum 100

searchstringquery

Matches the powerlist name

statusstringquery

Powerlist status

tagsstringquery

Tag ids, repeated or comma-separated. Base64 or numeric

curl --request GET \
  --url https://app.rizzdial.com/api/powerlists \
  --header 'Authorization: Bearer {{bearer_token}}'
data.recordsobject[]

Powerlist rows

data.pagination.totalinteger

Total matching rows

data.pagination.current_pageinteger

Current page

data.pagination.per_pageinteger

Page size

data.pagination.last_pageinteger

Last page number